 DB_URL= 'mongodb://devops:ffm_AdminMongo@96.85.103.130:27017/ts4u-connect?authSource=admin'
 CLOUD_NAME = 'shimul'
 CLOUD_API_KEY = '647886429385642'
 CLOUD_API_SECRET = 'HWkvJuIJGqgQt9cjhyWnWQWljKE'
 JWT_SECRET = 'secret'
 PORT = 5005